Subject: Re: [siprec] SIPREC Meeting and Agenda for IETF90.

From: "Charles Eckel (eckelcu)" <[email-masked]>
Date: Thu, 3 Jul 2014 20:36:24 +0000

I just posted an update to the protocol draft. I do not anticipate requiring agenda time in Toronto, but it really depends on folks reviewing the draft and identifying any issues.

Cheers,
Charles

From: <Hutton>, Andrew <[email-masked]<mailto:[email-masked]>>
Date: Wednesday, July 2, 2014 at 2:32 AM
To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Subject: [siprec] SIPREC Meeting and Agenda for IETF90.

Hi All,

We need to submit a draft agenda by the 7th of July so please if you want to present during the SIPREC Session then please let me know.

We are currently scheduled for the Friday 11:50 slot (https://datatracker.ietf.org/meeting/90/agenda.html) but there have been some changes to the agenda over the last couple of days including SIPREC being moved so there could still be late changes.

I will send a message to the list if the SIPREC session is moved again.

Regards
Andy